<template>
  <div>
    <Header />
    <div class="mt-5 pt-3 mb-3 container m-auto text-center">
      <div class="benefit-top-content m-auto" style="max-width: 1200px">
        <h2 class="s54w274505dd">About Choreless Laundry</h2>
        <p clas="pt-3 pb-3" style="font-size: 20px">
          We're a Seattle-based laundry service dedicated to making your life less
          stressful and more enjoyable. We believe the most costly expense of doing your
          laundry is the time you spend doing it. It started in Seattle in 2022, and now
          we are washing in 11 cities across Washington: Auburn, Bellevue, Bonney Lake,
          Federal Way, Kent, Kirkland, Puyallup, Renton, Seattle, Tacoma, and University
          Place.
        </p>
      </div>

      <div class="row mt-5 mb-5 m-auto" style="max-width: 1200px">
        <div class="gridc m-auto">
          <div
            class="p-5 mt-3 mb-2 mi-ge"
            style="
              background: #f85a47;
              display: flex;
              flex-direction: column;
              justify-content: center;
            "
          >
            <div></div>
            <h3 class="text-white">CORE VALUES</h3>
            <hr />
            <ul style="" class="text-left text-white">
              <li>Our most valuable asset is <b>time</b>.</li>
              <li><b>Kindness</b> + <b>respect</b> go a long way.</li>
              <li>Same way, every time.</li>
              <li>Work with <b>integrity</b>.</li>
            </ul>
          </div>

          <div
            class="p-5 mt-3 mb-2 text-white"
            style="
              background: #f85a47;
              display: flex;
              flex-direction: column;
              justify-content: center;
            "
          >
            <div></div>
            <h3 class="text-white pt-0 mt-0">VISION</h3>
            <hr />
            <p style="font-size: 20px" class="text-white">
              Choreless' vision is to help you <b>get loads of time back in your day</b>.
            </p>
          </div>
        </div>
      </div>
      <p clas="pt-3 pb-3" style="font-size: 20px; max-width: 1000px; margin: auto">
        We live and breathe our core values. They are displayed in our laundry facilities
        for everyone to see. They act as a constant reminder of what is most important and
        help keep us on track.
      </p>
      <img
        class="mt-5 mb-5 pb-3"
        style="width: 100%; border-radius: 11px; max-width: 1200px"
        loading="lazy"
        src="https://ik.imagekit.io/choreless/v0/b/tr:q-60,w-900/choreless-bb99d.appspot.com/o/imgpsh_fullsize_anim.png?alt=media&token=59f9336a-77cc-49d1-85ac-915def25b8d6"
      />
    </div>
    <Cta />
    <Socialside />
    <Footer />
  </div>
</template>
<style scoped>
.gridc {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 70px;
}
.mi-ge {
  min-height: 320px;
  border-radius: 5px;
}
.s54w274505dd {
  font-size: 43px !important;
  font-weight: 800;
}
@media (min-width: 320px) and (max-width: 680px) {
  .gridc {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 70px;
  }
}
</style>
<style>
.footerdivxsw021 {
  background: rgb(14 35 84) !important;
}
</style>
<script>
export default {
  loading: true,
  head: {
    title: "Wash and Fold Laundry Pickup and Delivery near Me Seattle",
    meta: [
      {
        hid: "description",
        name: "description",
        content:
          "Get the best wash and fold from a local laundry pickup and delivery launderer near Seattle. Schedule a 1st pickup for 25% off with modern convenience & perks.",
      },
      {
        hid: "og:description",
        name: "og:description",
        content:
          "Get the best wash and fold from a local laundry pickup and delivery launderer near Seattle. Schedule a 1st pickup for 25% off with modern convenience & perks.",
      },
      {
        hid: "og:title",
        name: "og:title",
        content:
          "Get the best wash and fold from a local laundry pickup and delivery launderer near Seattle. Schedule a 1st pickup for 25% off with modern convenience & perks.",
      },
      {
        hid: "og:image",
        name: "og:image",
        content:
          "https://ik.imagekit.io/choreless/v0/b/tr:q-50,h-300/choreless-bb99d.appspot.com/o/photo-1626806787461-102c1bfaaea1.jpg?alt=media&token=129ead1e-b624-4ed1-8623-fa4944f62d1f",
      },
    ],
  },
  name: "About",
  created() {
    useHead({
      title: "Wash and Fold Laundry Pickup and Delivery near Me Seattle",
      meta: [
        {
          name: "description",
          content:
            "Get the best wash and fold from a local laundry pickup and delivery launderer near Seattle. Schedule a 1st pickup for 25% off with modern convenience & perks.",
        },

        { charset: "utf-8" },
        { name: "viewport", content: "width=device-width, initial-scale=1" },
      ],
    });
  },
  destroyed() {
    if (process.client) {
      window.removeEventListener("scroll", this.handleScroll);
    }
  },

  beforeDestroy() {
    if (process.client) {
      window.removeEventListener("scroll", this.onScroll);
    }
  },
  mounted() {
    if (process.client) {
      this.$nextTick(() => {
        this.$nuxt.$loading.start();

        setTimeout(() => this.$nuxt.$loading.finish(), 500);
      });
      document.getElementById("cta12").classList.add("footerdivxsw021");
      document.getElementsByClassName("social-bar-holder")[0].style.color = "#0e2354";
      window.addEventListener("scroll", function () {
        var element = document.querySelector("#appie-about-page-areas");
        var position = element.getBoundingClientRect();
        if (position.y - 200 < window.innerHeight / 2) {
          document.getElementsByClassName("social-bar-holder")[0].style.color = "#fff";
        } else {
          document.getElementsByClassName("social-bar-holder")[0].style.color = "#0e2354";
        }

        var element = document.querySelector("#wanttowork");
        var position = element.getBoundingClientRect();
        if (position.y < window.innerHeight / 2) {
          document.getElementsByClassName("social-bar-holder")[0].style.color = "#0e2354";
        }

        var element1 = document.querySelector("#cta12");
        var position2 = element1.getBoundingClientRect();
        if (position2.y < window.innerHeight / 2) {
          document.getElementsByClassName("social-bar-holder")[0].style.color = "#fff";
        }
      });
    }
  },
};
</script>
